<?php

declare(strict_types=1);

namespace Hexspoor\MonitorClient\Contracts;

use Illuminate\Http\Client\Response;

interface ClientContract
{
    public function postLogs(
        array $content
    ): Response;
}
